@charset "utf-8";

.sub_top {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url("../images/Footer.png");
	height: 300px;
	filter: brightness(80%);
}

button, input, select, textarea, pre, th, td {
    font-family: inherit;
}
form {
	max-width: 900px;
	margin: auto;
}
form table th {
	width: 30%;
	vertical-align: middle;
	font-size: 1.2rem;
}
form table td {
	width: 70%;
}
input[type=text] {
	width: 100%;
	padding: 10px 20px;
	font-size: 1.1rem;
}
input[type=date] {
	padding: 10px 20px;
	font-size: 1.1rem;
	margin-bottom: 5px;
}
label {
	display: flex;
	align-items: center;
	font-size: 1.1rem;
	margin-top: 8px;
	cursor: pointer;
}
input[type=checkbox] {
	margin-right: 10px;
	width: 20px;
	height: 20px;
}
textarea {
	width: 100%;
	padding: 10px 20px;
	font-size: 1.1rem;
	resize: vertical;
	min-height: 150px;
	max-height: 500px;
}
form .button {
	width: 300px;
	transition: 0.2s ease-in-out;
}